INSERT INTO BATCH (BATCH_ID, AVAILABLE_VOLUME, FEEDSTOCK_TYPE, UNIT, STATUS) VALUES
('1', 2.00, 'CU', 'TON', 'AVAILABLE'),
('2', 4.00, 'CU', 'TON', 'AVAILABLE'),
('3', 1.00, 'CU_ZN', 'TON', 'AVAILABLE'),
('4', 1.50, 'CU_ZN', 'TON', 'AVAILABLE');

